Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

Error with Coffin: Can not translate loader

I am getting following error, I started to see this in my apache error logs not sure what might be the issue. I haven't change anything on coffin.

/local/lib/python2.7/site-packages/Coffin-0.3.8-py2.7.egg/coffin/common.py:73: UserWarning: Cannot translate loader: askbot.skins.loaders.Loader